
div.secondarypart h2 {

background-color:#9ca7c9;

}
.no_borders
{
	margin:0px;
	border-bottom: 0px none #fff !important;
	padding:0px;
}
.no_borders tbody
{
	border: 0px none #fff !important;
}
.no_borders th
{
	border: 0px none #fff !important;
	text-align:left;
}
.no_borders caption
{
	font-size: 100%;
	font-weight:bold;
	padding-bottom:5px;
	background-color: #fff;
	border: 0px none #fff !important;
	margin:0 3px 0 2px;
	color:#742e68;
}
.no_borders td
{
	border: none !important;
	vertical-align:top;
}
.nicetable
{
	margin:3px;
	border-bottom: 1px solid #CCCCCC;
	width:99.5%
}
.nicetable tbody
{
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
.nicetable th
{
	border: 1px solid #CCCCCC;
	text-align:left;
}
.nicetable caption
{
	font-size: 100%;
	text-align:left;
	font-weight:normal;
	font-style:italic;
}
.nicetable td
{
	border: 1px solid #CCCCCC;
}
.niceform legend
{
	
}
.niceform fieldset
{
	background-color:#e1e4ef !important;
}
.niceform label
{
	width:200px !important;
	background-color:#e1e4ef !important;
}
.slide {

}
.slide h4 {
	margin: 0;
	padding: 3px;
	background: #e1e4ef;
	border-top: 1px solid;
	border-bottom: 1px solid;
	cursor:pointer !important;
}
.slide div {
	margin: 0;
	padding:0;
}

#to_secpay fieldset{
	border: 1px solid #CCCCCC;
	background:#babad1 none repeat scroll 0%;
	padding:3px;
}

.niceform fieldset.wide input, select, textarea {
	width:300px
}
input.submit:active {
border-color:#999999;
border-style:double;
border-width:3px;
}

input.submit {
background-color:#CBEAC7;
background-repeat:repeat-x;
border-color:#bbbbbb;
border-style:double;
border-width:3px;
color:#333333;
font-family:Verdana,Helvetica,Arial,sans-serif;
font-size:75%;
font-weight:bold;
padding:0.25em;
width:auto !important;
}
.photo-banner .sections .section .info .links .link .subtitle a:visited {
	color: #ffffff;
}
